.awc--auth-block{
    max-width: 600px;
    margin: 0 auto;
}
.form__message.is-success,
.form__message.is-error{
    color: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 10px;
    font-size: 12px;
}
.form__field__box.is-error,
.form__field__wrap.is-error .checkbox__control{
    border: 1px solid #fa5656;
}
.form__message.is-success{
    background-color: #3bbc80;
}
.form__message.is-error{
    background-color: #fa5656;
}
.form__message:not(.is-error, .is-success) {
    padding: 0;
    margin: 0;
}
.starrequired{
    color:red;
}
.form .btn_submit.is-loading, .btn_submit.is-loading > * {
    opacity: 1;
}
.form .btn_submit.is-loading .btn__text {
    opacity: 0.3;
}
.form .btn.btn_submit.is-loading {
    position: relative;
    background-color: #0b1221;
    color: #fff;
}
.form .btn.btn_submit.is-loading:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    width:50px;
    height:50px;
    border-radius:50%;
    border: 8px solid #E4E4ED;
    border-right-color: #fcb500;
    background: none;
    animation:s2 1s infinite linear;
}
@keyframes s2 {to{transform: rotate(1turn)}}